# $Revision: 1.3 $, $Date: 2002/08/12 22:16:47 $
Summary:	An alarm plugin for XMMS
Summary(pl):    Wtyczka budzika do XMMS
Name:		xmms-alarm
Version:	0.3.2
Release:	1
License:        GPL
Group:          X11/Applications/Multimedia
Source0:	http://www.snika.uklinux.net/xmms-alarm/%{name}-%{version}.tar.gz
URL: 		http://www.snika.uklinux.net/
BuildRequires:	xmms-devel >= 1.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define         _prefix         /usr/X11R6

%description
xmms-alarm is an alarm plugin to use with XMMS that fades up the
volume in the morning and wakes you up.

%description -l pl
xmms-alarm to wtyczka budzika do uywania z XMMS. Wtyczka ta zwiksza
gono rano w celu obudzenia.

%prep
%setup -q 

%build
%configure \
	--libdir=%{_libdir}/xmms/General

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	libdir=$RPM_BUILD_ROOT%{_libdir}/xmms/General


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_libdir}/xmms/General/*
%doc README

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-alarm.spec,v $
Revision 1.3  2002/08/12 22:16:47  klark
- update to 0.3.2
- new %%doc

Revision 1.2  2002/04/05 19:37:19  qboosh
- some fixes, pl description

Revision 1.1  2002/04/05 16:13:17  pioklo
- new PLD spec
